
JARS - Task #129

Milestone # 123 (New): ESTUDIOS PREVIOS

Revisar hardware del bloque de transferencia JARS 1.0

10/22/2015 02:49 PM - John Rojas

Status: Closed Start date: 06/01/2015

Priority: Normal Due date: 06/21/2015

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 120.00 hours

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Estudio de los componentes de las tarjetas de adquisición, tarjeta bus y tarjeta de control.

History

#1 - 10/22/2015 02:57 PM - John Rojas

- Subject changed from Estudiar hardware del JARS 1.1 to Revisar estado del hardware del JARS 1.1

#2 - 10/22/2015 02:59 PM - John Rojas

- Subject changed from Revisar estado del hardware del JARS 1.1 to Revisar estado del hardware del JARS 1.0

#3 - 10/22/2015 03:06 PM - John Rojas

- Subject changed from Revisar estado del hardware del JARS 1.0 to Revisar hardware de transferencia JARS 1.0

- Due date set to 08/02/2015

- Start date changed from 10/22/2015 to 06/29/2015

#4 - 10/22/2015 03:10 PM - John Rojas

- % Done changed from 0 to 100

- Estimated time set to 120.00 h

#5 - 10/28/2015 09:40 AM - John Rojas

- Subject changed from Revisar hardware de transferencia JARS 1.0 to Revisar hardware del bloque de transferencia JARS 1.0

- Due date changed from 08/02/2015 to 06/21/2015

- Start date changed from 06/29/2015 to 06/01/2015

#6 - 10/28/2015 09:57 AM - John Rojas

- Assignee set to John Rojas

#7 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#8 - 11/19/2015 02:38 PM - John Rojas

- Status changed from New to Resolved

#9 - 01/05/2016 08:33 AM - John Rojas

- Status changed from Resolved to Closed
